{% extends 'base.html' %}
{% load static %}
<!DOCTYPE html>
<html>
    {% block content %}
    <head>
        <link rel="stylesheet" type="text/css" href="{% static 'story7.css' %}">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="{% static 'jquery.js' %}"></script>
    </head>
    

    <body>
        <div class="cek">
            <div class="wrapper">
                <h1 style="text-align: center; margin-top: 35px; margin-bottom: 40px;">
                    Aku dan Profil singkatku
                </h1>
                <div>
                    <div class="acccordion" id="no-1">
                        <div class="tab">Kesibukanku
                            
                            <button class="arrow-down">
                                <img src="{% static 'arrowup.png' %}" alt="arrow">
                            </button>
                            <button class="arrow-up">
                                <img src="{% static 'arrowup.png' %}" alt="arrow">
                            </button>
                        </div>
                        <div class="item">
                            <p>
                                Kesibukan saya saat ini adalah saya sedang fokus dalam menjalani kuliah,</br>
                                selain itu dalam menjalani hari-hari juga saya senang berolahraga apalagi dalam</br>
                                kondisi seperti ini kita harus menjaga kesehatan.
                            </p>
                        </div>
                    </div>
        
                    <div class="acccordion" id="no-2">
                        <div class="tab">Pengalaman dan Kepanitiaan
                            <button class="arrow-down">
                                <img src="{% static 'arrowup.png' %}" alt="arrow">
                            </button>
                            <button class="arrow-up">
                                <img src="{% static 'arrowup.png' %}" alt="arrow">
                            </button>
                        </div>
                        <div class="item">
                            <li>Public Relation Walikota Cup 2016</li>
                            <li>Panitia SMA 5 Goes to Campus 2018</li>
                            <li>Futsal Runner PERAK 2020</li>
                        </div>
                    </div>
        
                    <div class="acccordion" id="no-3">
                        <div class="tab">Prestasi
                            <button class="arrow-down">
                                <img src="{% static 'arrowup.png' %}" alt="arrow">
                            </button>
                            <button class="arrow-up">
                                <img src="{% static 'arrowup.png' %}" alt="arrow">
                            </button>
                        </div>
                        <div class="item">
                            <li>Juara 1 Piala PSSI Kota Bogor 2013</li>
                            <li>Juara 2 Danone Nations Cup Jawa Barat 2013</li>
                            <li>Juara 1 Walikota Cup Futsal Kota Bogor 2015</li>
                            <li>Juara 2 Liga Pendidikan Indonesia Kota Bogor 2017</li>
                        </div>
                    </div>
        
                    <div class="acccordion" id="no-4">
                        <div class="tab">Hobi dan Cita-Cita
                            <button class="arrow-down">
                                <img src="{% static 'arrowup.png' %}" alt="arrow">
                            </button>
                            <button class="arrow-up">
                                <img src="{% static 'arrowup.png' %}" alt="arrow">
                            </button>
                        </div>
                        <div class="item">
                            <p>
                                Saya memiliki beberapa hobi, diantaranya saya suka berolahraga terutama</br>
                                futsal dan sepak bola. Selain itu saya juga suka apabila sedang berkumpul</br>
                                dengan teman-teman saya, apalagi jika kami pergi jalan-jalan. Kedepannya</br>
                                saya memiliki mimpi untuk bisa menjadi seorang pengusaha sukses yang bisa</br>
                                memiliki usaha di bidang IT.
                            </p>
                        </div>
                    </div>
        
                </div>
        
            </div>
        </div>
         
    </body>
    
    {% endblock content %}
</html>